Page 1 of 1

blender, nifskope, and PyFFI

PostPosted: Sun Apr 06, 2014 4:17
by pinkytoes
i used rigo to install blender, and have the nifskope .zip
in my downloads folder but it won't extract to ~/scripts.
i don't like downloading things from webpages at all
but rigo seems not to have heard of nifskope or pyffi.

can anybody tell me how to install them using our
package managers so that everything works okay?

Re: blender, nifskope, and PyFFI

PostPosted: Mon Apr 07, 2014 19:00
by Douglas_E_Knapp
I don't know about the other two but Blender is best installed from their website. It is often a very old version in installers. You get the newest and it is easy to do. Just download it and unpack it to a folder. Then set up the link in KDE or and you are finished.

Re: blender, nifskope, and PyFFI

PostPosted: Mon Apr 28, 2014 23:44
by pinkytoes
cool thanks, turns out nifskope might need blender 2.49
to work properly anyway, but i got the script working okay.
it turns out blender likes its scripts in zip format. d: